Bug 1729195 - [Docs] Any pod that uses raw block volumes must run as privileged
Summary: [Docs] Any pod that uses raw block volumes must run as privileged
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.2.0
Assignee: Christian Huffman
QA Contact: Liang Xia
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-11 14:30 UTC by Christian Huffman
Modified: 2019-11-27 05:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-16 19:27:14 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Christian Huffman 2019-07-11 14:30:43 UTC
When documenting raw block volumes ensure that it includes details that any pods using it must run as privileged.

Comment 1 Christian Huffman 2019-09-16 13:50:46 UTC
A PR [1] has been submitted to include this instruction.

[1] https://github.com/openshift/openshift-docs/pull/16655

Comment 2 Liang Xia 2019-10-09 03:57:15 UTC
The change looks good from QE.

Comment 3 Christian Huffman 2019-10-16 19:27:14 UTC
Content has been published, and is available in the 4.2 published documentation at https://docs.openshift.com/container-platform/4.2/storage/understanding-persistent-storage.html#block-volume-support_understanding-persistent-storage .


Note You need to log in before you can comment on or make changes to this bug.